Subject: Re: New Contact submission from Contact
From: Hannah Salut <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: release <[email-masked]>
Date: Thu, 14 Jul 2022 12:01:40 -0700 (MST)

Hi Linda, 

I left him a detailed VM. These are the timings I made for them on July 31st: 

DUO Package 

1100 salt room 
1130 massage 
1230 sun sauna 
100 lunch 
130 steam room 
200 spa tub 

Thank you, 

Hannah 
LSM 

From: "Linda Townsend" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Thursday, July 14, 2022 12:42:53 PM 
Subject: Fwd: New Contact submission from Contact 

Begin forwarded message: 

From: "'Release Well-Being Center'" < [ mailto:[email-masked] | [email-masked] ] > 
Subject: New Contact submission from Contact 
Date: July 14, 2022 at 12:38:50 PM EDT 
To: [ mailto:[email-masked] | [email-masked] ] 
Reply-To: [ mailto:[email-masked] | [email-masked] ] 

New Contact submission from Contact 
	Name 
		Dan Eaton 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(508) 353-9032 
	Comments 
		Good afternoon, I purchased a gift card back in March for a couples massage. I'd like to get that scheduled for an upcoming Sat or Sun sometime between 7/17/22 and 8/7/22 if possible. I think I purchased the amount for the 60 min signature massage. The amount on the gift card is $320. If you can e-mail or text me to schedule, that would be great. Thank you!